- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- db : Xapian::ValuePostingSource
- items_at_end : Xapian::DecreasingValueWeightPostingSource
- MatchAll : Xapian::Query
- MatchNothing : Xapian::Query
- slot : Xapian::ValuePostingSource
- started : Xapian::ValuePostingSource
- termfreq_est : Xapian::ValuePostingSource
- termfreq_max : Xapian::ValuePostingSource
- termfreq_min : Xapian::ValuePostingSource
- value_it : Xapian::ValuePostingSource